2017-03-24 11:02 CET


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000009Branch 0.2.1-FINALExtension Requestpublic2010-11-03 02:39
ReporterQuix0r 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000009: Erweiterung ext-safe: Tresor mit prozentualer monatlicher Gutschrift (bis Maximum)
DescriptionDer Tresor kann von Ihren Mitgliedern zum Sichern von angesammelten Punkte benutzt werden. Zusätzlich erhalten Ihre Mitglieder, wenn Sie die Erweiterung "active" in Ihrem Mailtausch installiert und die Aktiv-Rallye aktiviert haben, jeden Monat Zinsen auf das gesicherte Guthaben. Die Zinsabstuffung können Sie im Adminbereich frei einstellen und dabei beliebig viele Zinsstufen einrichten. Eine Zinsstufe richtet sich nach einem einstellbaren Bereich an Aktiv-Punkte, die das Mitglied für diverse Aktionen gesammelt hat.

Zusätzlich ist der Tresor durch ein Tresor-Passwort geschützt. Hat das Mitglied dies nicht mehr, so es einen Link per Mail zugesandt bekommen, womit es dann ein neues Tresor-Passwort einstellen kann. Das Tresor-Passwort muss unterschiedlich zum Account-Passwort sein!
Additional InformationText aus der Erweiterungsbeschreibung übernommen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 01:33 Quix0r New Issue
2008-12-20 01:33 Quix0r Status new => assigned
2008-12-20 01:33 Quix0r Assigned To => Quix0r
2008-12-20 01:33 Quix0r Relationship added parent of 0000001
2008-12-20 01:34 Quix0r ETA none => 2-3 days
2008-12-20 01:34 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-20 01:38 Quix0r Additional Information Updated
2008-12-20 01:40 Quix0r Relationship deleted parent of 0000001
2008-12-20 01:41 Quix0r Relationship added child of 0000001
2009-02-06 03:03 Quix0r Build => SVN-HEAD
2009-02-06 03:03 Quix0r Description Updated
2009-03-01 09:13 Quix0r Assigned To Quix0r =>
2009-08-06 16:06 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 16:06 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 22:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 18:45 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 03:40 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 09:12 Quix0r Relationship deleted child of 0000001
2010-06-21 09:12 Quix0r Relationship added parent of 0000001
2010-11-03 02:39 Quix0r Summary Tresor-Erweiterung => Erweiterung ext-safe: Tresor mit prozentualer monatlicher Gutschrift (bis Maximum)
+Issue History